BDU:2019-04414: Уязвимость веб-интерфейса платформы управления политиками соединений Cisco Identity Services Engine (ISE), позволяющая нарушителю осуществить межсайтовую сценарную атаку или получить несанкционированный доступ к защищаемой информации

Описание уязвимости Уязвимость веб-интерфейса платформы управления политиками соединений Cisco Identity Services Engine (ISE) связана с непринятием мер по защите структуры веб-страницы. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, осуществить межсайтовую сценарную атаку или получить несанкционированный доступ к защищаемой информации путем загрузки вредоносного кода в файл устранения неполадок
Вендор Cisco Systems Inc.
Наименование ПО Cisco Identity Services Engine
Версия ПО
  • до 2.4 Patch 10
Тип ПО ПО сетевого программно-аппаратного средства
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Непринятие мер по защите структуры веб-страницы (или \«Межсайтовая сценарная атака\»)
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 16.10.2019
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,9)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 4)
Возможные меры по устранению уязвимости
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Инъекция
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения